AnsweredAssumed Answered

SDK1.4 uBoot dependencies

Question asked by amrut kulkarni on Nov 26, 2013
Latest reply on Dec 9, 2013 by amrut kulkarni

Hi,

 

Currently we are using Freescale SDK1.1 with

  1. Kernel Release : 3.0.6
  2. U-Boot  : 2011.09-rc5

 

We need to upgrade to Freescale SDK1.4  3.8.13 kernel, mu questions are :

  1. Do we need to upgrade to SDK1.4 U-Boot 2013.01 ?
  2. Can we use SDK1.1 uBoot and upgrade SDK1.4 kernel only ?
  3. If answer to above question No, than why and what are the dependencies to upgrade uBoot ?

 

It will be great if any one answers above questions.

 

Thank you in advance !!

 

Regards,

Amrut

Outcomes